_ocsd_ptm_excep Struct Reference
OpenCSD Library : Trace Packet Types

`#include <trc_pkt_types_ptm.h>`

## Public Attributes

ocsd_armv7_exception | type
uint16_t | number
struct {
uint32_t present:1
} | bits

## Detailed Description

Definition at line 87 of file trc_pkt_types_ptm.h.

## Member Data Documentation

## bits

struct { ... } _ocsd_ptm_excep::bits

## number

uint16_t _ocsd_ptm_excep::number

exception as number

Definition at line 89 of file trc_pkt_types_ptm.h.

## present

uint32_t _ocsd_ptm_excep::present

exception present in packet

Definition at line 91 of file trc_pkt_types_ptm.h.

## type

ocsd_armv7_exception _ocsd_ptm_excep::type

exception type.

Definition at line 88 of file trc_pkt_types_ptm.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-WqHKQU/libopencsd-0.12.2/decoder/include/opencsd/ptm/trc_pkt_types_ptm.h